Subject: [bug#74736] Guix Consensus Document process – deliberation

From: Simon Tournier <[email-masked]>
Date: Mon, 03 Feb 2025 16:46:02 +0100

Hi,

On Thu, 30 Jan 2025 at 18:42, André Batista <[email-masked]> wrote:

>> The GCD is *accepted* if (1) at least 25% of all team members–as of the
>> start of the “Deliberation Period”–send a reply, and (2) no one
>> disapproves.  In other cases, the GCD is *withdrawn*.
>
> So authors and sponsors are excluded from the deliberation's counting?

Well, for now, the count is « at least 25% of all team members »
therefore if author(s) and sponsor(s) are part of some teams, their
reply counts in these 25%.

Cheers,
simon